librsb 1.3.0.2

Public Member Functions
rsb::rsb_mtx_alloc_from_csr_const Interface Reference

ISO C BINDING interface to rsb_mtx_alloc_from_csr_const. More...

## Public Member Functions
type(c_ptr) function | rsb_mtx_alloc_from_csr_const (VA, RP, JA, nnzA, typecode, nrA, ncA, brA, bcA, flagsA, errvalp)

## Detailed Description

ISO C BINDING interface to rsb_mtx_alloc_from_csr_const.

## Constructor & Destructor Documentation

## ◆ rsb_mtx_alloc_from_csr_const()

type(c_ptr) function rsb::rsb_mtx_alloc_from_csr_const::rsb_mtx_alloc_from_csr_const | ( | type(c_ptr), value | VA,
|  | type(c_ptr), value | RP,
|  | type(c_ptr), value | JA,
|  | integer(c_rsb_int_knd_), value | nnzA,
|  | integer(c_signed_char), value | typecode,
|  | integer(c_rsb_int_knd_), value | nrA,
|  | integer(c_rsb_int_knd_), value | ncA,
|  | integer(c_int), value | brA,
|  | integer(c_int), value | bcA,
|  | integer(c_int), value | flagsA,
|  | type(c_ptr), value | errvalp
| ) |  |

The documentation for this interface was generated from the following file:

- rsb.F90